* {
    margin: 0;
}
body{
    background-color: burlywood;
}
.bar {
    background-color: red;
    height: 100px;
    width: 100%;
}
form {
    width: 200px;
    margin: 20px auto;
    text-align: center;
}

input {
    width: 100%;
    padding: 10px;
    color: red;
}

.poke-card {
    position: relative;
    height: fit-content;
    font-family: 'Roboto Mono', monospace;
    max-width: 300px;
    border-radius: 4px;
    color: #000;
    text-align: center;
    padding: 10px;
    margin: 0 auto;
    background-color: gainsboro;
    border: 1px solid black;
}

.poke-card::before {
    content: '';
    background: radial-gradient(black 33%, transparent 33%);
    background-size: 3px 3px;
    border-radius: 4px;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: -1;
}

.img-container {
    position: relative;
    width: 180px;
    margin: 10px auto;
}

.poke-stats div {
    display: flex;
    justify-content: space-between;
    align-content: space-between;
    padding: 5px;
    font-size: 18px;
}

.poke-types div {
    padding: 5px;
    margin: 5px;
    border-radius: 4px;
    border: 1px dashed black;
}

.poke-img {
    width: 180px;
    border-radius: 50%;
}


.text {
    font-size: 20px;
    color: red;
}

footer {
background-color: black;
position: absolute;
bottom: 0;
width: 100%;
height: 40px;
color: white;
text-align: center;
}